RubyGems Navigation menu

do_mysql 0.10.4.rc1

Implements the DataObjects API for MySQL

Versions:

  1. 0.10.14 - February 13, 2014 java (32 KB)
  2. 0.10.14 - February 13, 2014 x86-mingw32 (802 KB)
  3. 0.10.14 - February 13, 2014 (28.5 KB)
  4. 0.10.14 - February 13, 2014 x86-mswin32-60 (802 KB)
  5. 0.10.13 - May 27, 2013 java (31.5 KB)
Show all versions (88 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Dirkjan Bussink

Owners:

2de7cfe0e754a17553e49061e970e417B012094b37ab6946c44eaa41d7828478Ea627ef000ec92c6cdd5a4c14075e740

Total downloads 533,511

For this version 378

Show all versions (88 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'do_mysql', '~> 0.10.4.rc1' = Copy to clipboard Copied!

install:
gem install do_mysql -v 0.10.4.rc1 --pre = Copy to clipboard Copied!

Links: